» Ubuntu » Paketit

Error

two or more packages specified (simph323 oneiric)